Subject: Re: Aluminum Casting Question: Parting Compound

From: [email-masked] (BrnzCaster)
Date: 13 Jul 1995 07:57:18 -0400

Parting compounds for sandcasting:
Corn starch ... grocery store type.
Talcum powder.

I've used corn starch for years ... like it better than the commercial wax
compounds because it doesn't blow all over the shop as bad.

------------------------------------------------------------------------
Winston W. Harness
Metal Casting Services
[email-masked] / [email-masked]

---

From: [email-masked] (Craig Hodne)
Date: 14 Jul 1995 23:55:06 GMT

I have used powdered graphite as a parting compound with excellent results.

Craig Hodne

Brian Schaible ([email-masked]) wrote:
: I have just recently begun experimenting with casting aluminum, sort
: of by accident, but I won't get into that right now.  Anyway, I was
: wondering what other people use for parting compound when they ram
: up a mold.  I don't have too much hope of finding a source for
: small quantities of commercial type parting near my home, but I haven't
: looked too hard yet.

: Any homebrewed parting compound recipes out there?

: Thanks in advance,
: Cheese

---

From: [email-masked] ()
Date: 28 Jul 1995 01:13:38 GMT

Jim Shockey ([email-masked]) wrote:
> In article <[email-masked]> [email-masked] (Brian Schaible) writes:
> >wondering what other people use for parting compound when they ram
> >up a mold.  I don't have too much hope of finding a source for

> A guy named C. W. Ammen (sp?) did a number of books for TAB on the 
> subject of casting. One of them was directed at Al. Throught the course 
> of the series, he offered a lot of homebrew recipes for sand, cores, parting 
> and everything else. I'm terribly sorry, but my set of these books is packed

Hello,

I used silica flour, obtained at a shop that caters to potters and clay 
craftsmen of all sorts.  Silica flour is rather dangerous, if breathed in
over a (long?) period of time can cause silicosis, so I cannot recommend 
it to you in good conscience, only to say that it is what I used.  And it 
works.  In a pinch, gypsum powder works too.  

Hope this helps.
harold